<webobject name = "AUCFormThese">
	<div style="text-align: right; padding: 5px 5px 0;"><wo:string value="$session.localizer.application.champObligatoire" /></div>
	<table class="formgrid" width="100%">
	<tbody>
		<tr>
			<th><wo:string value="$session.localizer.directeurForm.role" /></th>
			<td><webobject name="ObserverRole"><webobject name = "PUBTypeDirecteur" /></webobject></td>
		</tr>
    	<tr>
	    	<th width = "10%"><wo:string value="$session.localizer.directeurForm.nom" /></th>
	    	<td>
		    	<wo:conditional condition = "$isModif">
			    	<webobject name = "LibelleDirecteur"></webobject>
			    	<wo:conditional condition="$canShowDateAutorisation">
						<span style="margin-left: 30px; text-decoration: underline"><wo:string value="$session.localizer.directeurForm.dateAutorisation" /></span> <webobject name="DateAutorisation" />
					</wo:conditional>
		        </wo:conditional>
		        <wo:not condition = "$isModif">
		        	<webobject name = "AUCLeDirecteur">
		        		<webobject name = "NomDirecteurThese" />&nbsp;<webobject name = "CABSelectDirTheseHab"/>
		        		<wo:conditional condition="$canShowDateAutorisation">
							<span style="margin-left: 30px; text-decoration: underline"><wo:string value="$session.localizer.directeurForm.dateAutorisation" /></span> <webobject name="DateAutorisation" />
						</wo:conditional>
		        	</webobject>
				</wo:not> 
				
			</td>
		</tr>
		<tr>
			<th><wo:string value="$session.localizer.directeurForm.etablissement" /></th>
			<td>
				<div class="box">  					
					&nbsp;&nbsp;<webobject name = "EtabFrancais" /><label for="etabFrancais"><wo:string value="$session.localizer.directeurForm.francais" /></label>
					<webobject name = "EtabFrancaisObserver"/><br/>
					&nbsp;&nbsp;<webobject name = "EtabEtranger" /><label for="etabEtranger"><wo:string value="$session.localizer.directeurForm.etranger" /></label>
					<webobject name = "EtabEtrangerObserver"/>
					<div style="float:right;margin:0px;margin-right:10px; margin-top:-10px">
						<webobject name = "AUCEtablissement">
							<wo:conditional condition = "$isEtablissementFrancais">
								<webobject name = "SelectionEtablissement" />
							</wo:conditional>
							<wo:conditional condition = "$isEtablissementEtranger">
								<webobject name = "EtablissementEtranger" />&nbsp;<webobject name = "EtablissementSearchWindowOpener"/>
							</wo:conditional>
						</webobject>
					</div>
					<webobject name = "AUCCotutelle">
						<wo:conditional condition = "$isEtablissementEtranger">
							<table class="formgrid" width="100%">
							<tbody>
						    	<tr>
									<td>
										<div class="box">  
											<div class="boxtitreOrange"><wo:string value="$session.localizer.directeurForm.cotutelle" />&nbsp;<webobject name = "Cotutelle"/></div>
											<webobject name = "CotutelleObserver"/>
											<wo:conditional condition="$isCotutelle">
												<table class="formgrid" width="100%">
												<tbody>
											    	<tr>
														<td width="7%">
															<wo:string value="$session.localizer.directeurForm.pays" /> 
														</td>
														<td>
															<webobject name = "CherchePays"/>
														</td>
													</tr>
												</tbody>
												</table>
											</wo:conditional>
										</div>
									</td>
						    	</tr>
						    </tbody>
						    </table>
					    </wo:conditional>
					</webobject>
				</div>
			</td>
		</tr>
		<tr>
			<th><wo:string value="$session.localizer.directeurForm.laboratoire" /></th>
			<td>
				<div class="box">  
					&nbsp;&nbsp;<webobject name = "LaboLocal" /><label for="laboratoireLocal"><wo:string value="$session.localizer.directeurForm.local" /></label>
					<webobject name = "LaboLocalObserver"/><br/>
					&nbsp;&nbsp;<webobject name = "LaboExterieur" /><label for="laboratoireExterieur"><wo:string value="$session.localizer.directeurForm.exterieur" /></label>
					<webobject name = "LaboExterieurObserver"/>
					<div style="float:right;margin:0px;margin-right:10px; margin-top:-10px">
						<webobject name = "AUCLaboratoire">
							<wo:conditional condition = "$isLaboratoireLocal">
								<webobject name = "PUBStructureLabo" />
							</wo:conditional>
							<wo:conditional condition = "$isLaboratoireExterne">
								<webobject name = "TLabo" />
							</wo:conditional>
						</webobject>
					</div>
				</div>
			</td>
		</tr>
		<tr>
			<th><wo:string value="$session.localizer.directeurForm.duree" /></th>
			<td><i>Du</i> <webobject name = "DateDebutEncadrement"/> <i>au</i> <webobject name = "DateFinEncadrement"/> </td>
		</tr>
		<wo:conditional condition="$showQuotite">
		<tr>
			<th><wo:string value="$session.localizer.directeurForm.quotite" /></th>
			<td><webobject name="QuotiteEncadrement" />&nbsp;%</td>
		</tr>
		</wo:conditional>
		<tr>
			<th><wo:string value="$session.localizer.directeurForm.commentaires" /></th>
			<td><webobject name = "CommentairesEncadrement" /></td>
		</tr>
		
	</tbody>
	</table>    
</webobject>

<webobject name = "AMDASelectDirTheseHab">
	<webobject name="IsEncadrant">
		<webobject name = "FormSearchCoEncadrant">
			<webobject name = "PersonneSrch" />
			<webobject name = "AUCBouton">
				<wo:ERXNonNullConditional condition = "$selectedEncadrant">
					<webobject name = "SelectionnerEncadrant"/>
				</wo:ERXNonNullConditional>
				<webobject name="AnnulerEncadrant" />
			</webobject>
  		</webobject>
	</webobject>
	<wo:else>
		<webobject name = "ASelectDirTheseHab" /> 
	</wo:else>
</webobject>

<webobject name = "EtablissementSearchWindow">
	<webobject name="ContainerEtablissement">
	<wo:ERXWOForm embedded="true">
		<webobject name = "EtablissementSearch"/>
	</wo:ERXWOForm>
	<center>
		<webobject name = "AjoutEtablissementAnnuler"/>
		<webobject name = "AjoutEtablissementValider"/>
	</center>
	</webobject>
</webobject>
